/******************
 * 培训机构
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const fetchList = (query) => {
    return request('post','/api/mgr/institution/list',query)
}
export const addObj = (obj) => {
    return request('post','/api/mgr/institution/save',obj)
}
export const putObj = (obj) => {
    return request('post','/api/mgr/institution/update',obj)
}
export const delObj = (ids) => {
    return request('post','/api/mgr/institution/delete',ids)
}